## ruby-knapsack 1.18.0

=== debian/changelog ===
ruby-knapsack (1.18.0-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Tue, 10 Mar 2020 12:49:21 +0530

ruby-knapsack (1.18.0-1) unstable; urgency=medium

  * Initial release (Closes: #952784)

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Feb 2020 13:12:51 +0530
