## ruby-knapsack 4.0.0

=== debian/changelog ===
ruby-knapsack (4.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 28 Oct 2025 12:55:17 -0500
