=== debian/control ===
Source: ruby-knapsack
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rspec
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-knapsack.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-knapsack
Homepage: https://github.com/ArturT/knapsack
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-knapsack
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Parallel tests across CI server nodes based on time execution
 Knapsack splits tests across CI nodes based on each test file's time execution
 and makes sure that tests will run comparable time on each node.
 .
 It generates a test time execution report and uses it for future test runs.
