=== debian/watch ===
version=4
https://gemwatch.debian.net/knapsack .*/knapsack-(.*).tar.gz
